Sobre los primeros pasos de instalar un foro phpbb
#1 · ·

Hola he subido a mi espacio web solo un foro phpbb 3.0.4 y en las 2º ventana de instalarlo sale esto:

PHP version >= 4.3.3: Yes, Safe mode

PHP setting register_globals is disabled:
phpBB will still run if this setting is enabled, but if possible, it is recommended that register_globals is disabled on your PHP install for security reasons.No

PHP setting allow_url_fopen is enabled:
Optional - This setting is optional, however certain phpBB functions like off-site avatars will not work properly without it. No

PHP function getimagesize() is available:
Required - In order for phpBB to function correctly, the getimagesize function needs to be available.Yes

PCRE UTF-8 support:
phpBB will not run if your PHP installation is not compiled with UTF-8 support in the PCRE extension.Yes

Despues tengo activados el MySQL with MySQLi Extension y msql. y el Remote FTP support [ Installation ]:  no disponible.

Por que tengo esto de safemode del PHP? Me parece que la otra vez que lo instale no me salia eso.

Tengo que tocar el config ?

https://morrit.webcindario.com/install/index.php

DATOS CONEXION MYSQL
Servidor:  mysql.webcindario.com
Versión:  MySQL Server 5.0.22
Base de datos:  morrit
Usuario:  morrit
Contraseña:  ******


Machacateclados
Machacateclados
Haz clic para ver el perfil del usuario
Mensajes: 119
Desde: 25/Sep/2004
·
#2 ·

Las otras veces instalarias phpBB 2... este es la 3.

Por otra parte ¿el servidor es propio? ¿o compartido?


@man / @woman
@man / @woman
Haz clic para ver el perfil del usuario
Mensajes: 30.299
Desde: 01/Mar/2003
· ·
#3 ·
Escrito originalmente por NoSetup.org
Las otras veces instalarias phpBB 2... este es la 3.

Por otra parte ¿el servidor es propio? ¿o compartido?

Pues nose, pero lo probare. El servidor es el de miarroba. Cree un espacio web.

http://sourceforge.net/project/showfiles.php?group_id=7885&package_id=28882

La más nueva es la phpBB v2.0.23.

Es raro que salga esta con la versión 3. No tendria que ser compatible al 100% ¿?


Machacateclados
Machacateclados
Haz clic para ver el perfil del usuario
Mensajes: 119
Desde: 25/Sep/2004
·
#4 · ·

Tenés razón (he descargado las últimas versiones esta mañana).

La última de la 2 es la 2.0.23; de la 3: es la 3.0.4, la 3 no es 100% compatible con las anteriores, durante la instalación tiene un asistente para actualizar desde las versiones 2.

En la pagina oficial ya no dan soporte para la versión 2, pero hay algunos foros que todavía lo hay (por ejemplo en http://www.phpbb-es.com/ ).

Agrego: el safemode (y otras variables) de php (de Mi@) pueden ser muy distintas a las de tu pc, así que hay que entender que va a haber diferencias entre ambas instalaciones, y a la configuración de PHP de mi@ no la vas a poder cambiar desde un script.


@man / @woman
@man / @woman
Haz clic para ver el perfil del usuario
Mensajes: 4.001
Desde: 02/Ago/2008
· ·
#5 · ·

Pues no me suena que haya instalado la 2.0.23, ahora la tengo subida: https://morrit.webcindario.com/install/install.php

Y no me suena de nada esta interfaz.

Vuelvo a decir que subí la 3.0.4 y no recuerdo que me dijiera nada de 3.0.4 :?)

Pero acaso puede tener algun problema o que no me vaya el foro al 100% ? ::D

PD: GestionXls como lleva miarroba el tema de vvulletin ? Mientras tenga licencia..ningun problema, no ?

gracias


Machacateclados
Machacateclados
Haz clic para ver el perfil del usuario
Mensajes: 119
Desde: 25/Sep/2004
·
#6 ·

Sobre de distinguirlas, por ahora sólo instalé la 3, me doy cuenta por el archivo de instalación que utilicé: phpBB-2.0.23_full_es.rar y phpBB-3.0.4_full_Es.rar, aparte que me quedó un mensaje de bb3.

Este tarde instalaré la 2 para escarbar un poco las diferencias.

Del vBulletín no deberías andar con miedo ni tener problemas, en los foros hay distintas advertencias sobre respetar la propiedad intelectual y derechos de uso con licencia.

PD: interesante foto en el perfil


@man / @woman
@man / @woman
Haz clic para ver el perfil del usuario
Mensajes: 4.001
Desde: 02/Ago/2008
· ·
#7 · ·

Pues acabo de probar la 2.0.23 y me da esto:

Donde se pone el servidor, user,pass, tipo de base de datos...

Cita:

Warning: mysql_connect() [function.mysql-connect]: Access denied for user 'morrit'@'192.168.0.61' (using password: YES) in /home/webcindario/m/o/morrit/db/mysql4.php on line 48

Warning: mysql_error(): supplied argument is not a valid MySQL-Link resource in /home/webcindario/m/o/morrit/db/mysql4.php on line 330

Warning: mysql_errno(): supplied argument is not a valid MySQL-Link resource in /home/webcindario/m/o/morrit/db/mysql4.php on line 331
phpBB : Critical Error

Could not connect to the database

 He puesto la versión 3 en otra carpeta y me da otro error:

Could not connect to the database, see error message below.
Access denied for user 'morrit'@'192.168.0.65' (using password: YES)

Parece algun problema de Mi@.

Hermanas Olsen, hamijo. :)

http://img231.imageshack.us/img231/4165/olsentwins021024io9.jpg


Machacateclados
Machacateclados
Haz clic para ver el perfil del usuario
Mensajes: 119
Desde: 25/Sep/2004
·
#8 ·

Que host pones para que funcione en mi@?


@man / @woman
@man / @woman
Haz clic para ver el perfil del usuario
Mensajes: 4.001
Desde: 02/Ago/2008
· ·
#9 ·

https://morrit.webcindario.com/install/index.php

DATOS CONEXION MYSQL
Servidor:  mysql.webcindario.com
Versión:  MySQL Server 5.0.22
Base de datos:  morrit
Usuario:  morrit
Contraseña:  ******

A ti te da eso del safe mode con la v3 ?


Machacateclados
Machacateclados
Haz clic para ver el perfil del usuario
Mensajes: 119
Desde: 25/Sep/2004
·
#10 ·

El dato de la base de datos está bien, el usuario y la base de datos parecen correctos, el error debe estar en la contraseña (no es lo mismo mayúsculas que minúsculas, etc).

Esto no es un problema por safemode.


@man / @woman
@man / @woman
Haz clic para ver el perfil del usuario
Mensajes: 4.001
Desde: 02/Ago/2008
· ·
ATENCIÓN: Este tema no tiene actividad desde hace más de 6 MESES,
te recomendamos abrir un nuevo tema en lugar de responder al actual
Foro de soporte · Espacio WEB · PHP-Nuke, phpBB y similares
Opciones:
Versión imprimible del tema
Subscríbete a este tema
Date de baja de este tema
Ir al subforo:  
TU NO PUEDES Escribir nuevos temas en este foro
TU NO PUEDES Responder a los temas en este foro
TU NO PUEDES Editar tus propios mensajes en este foro
TU NO PUEDES Borrar tus propios mensajes en este foro
Ahora son las 20:26 UTC+02:00 DST
Temas similares
 I FotoPTemaMensajesÚltima respuesta
No Hay mensajes nuevosHaz clic para ver el perfil del usuario
Quiero instalar un foro phpbb
Por: User 2229356 · 06/Abr/2006, 17:40
306/Abr/2006, 18:13
User 2229356 Ir al último mensaje del tema
No Hay mensajes nuevosHaz clic para ver el perfil del usuario0Hoy, 01:00
 Ir al último mensaje del tema
No Hay mensajes nuevosHaz clic para ver el perfil del usuario
No se instalar el foro phpbb
Por: · 01/Dic/2004, 05:37
202/Dic/2004, 01:02
 Ir al último mensaje del tema
No Hay mensajes nuevosHaz clic para ver el perfil del usuario613/Abr/2008, 20:38
 Ir al último mensaje del tema
No Hay mensajes nuevosHaz clic para ver el perfil del usuario0Hoy, 01:00
 Ir al último mensaje del tema
Recomendado